p, .col-md-7 div {line-height: 1.5em; margin-bottom: 1.5em;}
h1, h2, .entry-title {font-weight: 600; }
h1 {font-size: 50px; line-height: 1em; color: #003a63;}
h2.entry-title {color: #003a63 }
h6 {font-size: 1em; line-height: 1.5em; }
.entry-body {width: 90%; }
.section {border-width: 2px; }

.responsive-nav-button {background-color: #fff; }
.responsive-nav-button:after {color: #bf2e1a; }
.navigation ul ul {width: 250px; }
.navigation > ul > .downarrowclass > a:after {color: #fff; }
.header-shrink .navigation ul ul a:hover, .header-shrink .navigation ul ul .current-menu-item > a, .header-shrink .navigation ul ul .current-menu-parent > a, .header-shrink .navigation ul ul .current-menu-ancestor > a, .header-shrink .navigation ul ul .current_page_item > a, .header-shrink .navigation ul ul .current_page_parent > a, .header-shrink .navigation ul ul .current_page_ancestor > a, .navigation ul ul a:hover, .navigation ul ul .current-menu-item > a, .navigation ul ul .current-menu-parent > a, .navigation ul ul .current-menu-ancestor > a, .navigation ul ul .current_page_item > a, .navigation ul ul .current_page_parent > a, .navigation ul ul .current_page_ancestor > a {color: #deb406; }
.navigation > ul > li:hover > a:after, .navigation > ul > .current-menu-item > a:after, .navigation > ul > .current_page_item > a:after, .navigation > ul > .current_page_parent > a:after, .navigation > ul > .current_page_ancestor > a:after {color: #deb406;}

ul.list li {padding-left: 20px; margin-bottom: 15px; line-height: 1.45em; }
.list .icon-right-dir {margin-left: -30px; }

#home-header section {margin-top: 30px; padding: 200px 0 100px;}
#home-header .container .col-md-12 {width: 45%; }
#home-header h1 {line-height: 1.15em; }

#home-book section {padding: 60px 0; }
#home-book .col-md-8 {padding-top: 40px;}
#home-book .col-md-8 h2 {line-height: 1.15em; color: #003a63;}
#home-book .col-md-8 h3, #home-book .col-md-8 p {width: 80%; }
#home-book .col-md-8 h4 {color: #003a63; }
#home-book .col-md-8 h2.bulk {margin-top: 40px; margin-bottom:10px;}
#home-videos section:first-child {padding-top: 60px; }
.navigation > ul > li > a, .navigation a {font-weight: 600; text-transform: uppercase; }
.header-shrink .navigation > ul > li > a {padding-bottom: 17px !important; }
.acc-trigger a {font-size: 16px; font-weight: 400; color: #bf2e1a; }

.google-visualization-table-table {text-align: center; }
.google-visualization-table-table td {width: 33%; line-height: 1.2em; padding: 10px;}
.google-visualization-table-tr-head .gradient, .google-visualization-table-tr-head-nonstrict .gradient, .google-visualization-table-div-page .gradient { background: #003a63!important; color: #fff; } 

#sidebar .widget-title { margin-bottom: 15px; }
.widget_tag_cloud .tagcloud a {padding: 0 12px; }
#sidebar #subscribe-email {margin-bottom: 10px; }
#sidebar #subscribe-email input {padding: 16px 10px; }
#sidebar #subscribe-submit input[type="submit"]{display: inline-block; padding: 10px 20px; outline: none; border-width: 1px; border-style: solid; border-color: #dcdcdc; border-color: #bf2e1a; background-color: transparent; color: #bf2e1a; -webkit-border-radius: 6px; border-radius: 6px;}

.acc-box {width: 80%; margin: 0 auto; }
.acc-trigger.active {background-color: #bf2e1a; }

.page-id-3644 .col-md-4 li {font-size: .9em; line-height: 1.15em; margin-bottom: 10px; }
.page-id-364 .col-md-5 img {margin-bottom: -10px; }

.entry-body ol li { font-weight: 400; width: 85%; margin-left: 20px; list-style-position: outside; line-height: 1.5em; margin-bottom: 15px; color: #424243;}
.entry-body ol {margin-bottom: 25px; }
.main-entry .entry-image {margin-bottom: 20px; }
#header { background-color: #bf2e1a; }
.navigation > ul > li > a {color: #fff; }
ul.bullets li {list-style-type: square; list-style-position: outside; margin-bottom: 10px;
    margin-left: 15px; line-height: 1.5em;}

blockquote {color: #fff; font-weight: 600;}
blockquote.type-1:before {color: #bf2e1a; }
blockquote {margin-top: 20px;}
h5 {color: #fff; margin-bottom: 50px; }
.home blockquote {color: #5b5e60; font-size: 1.05em; font-style: italic; margin-bottom: 30px; width:90%; font-weight: 400;}
.home blockquote h6 { font-size: 0.7em; font-style: normal; margin-top: 10px;}

.gform_footer .button { background-color: #bf2e1a; color: #fff; }
.gform_footer .button:hover { border-color: #bf2e1a; background-color: #fff; color: #bf2e1a; }

.col-md-6 blockquote {border-bottom: 1px solid #deb406; color: #555; font-size: 1em; font-style: italic; font-weight: 400; margin-bottom: 40px; margin-top: 0; width: 95%;}
.col-md-6 blockquote:last-child {border-bottom: none; }
.col-md-6 blockquote strong {color: #003a63; }
.col-md-6 blockquote h5 {font-size: .7em; color: #888; font-style:normal; margin-top: 15px; }
.single-post blockquote { border-left: 2px solid #bf2e1a; color: #333; font-size: 0.9em; font-style: italic; font-weight: 600; margin-top: 15px; padding-left: 20px; padding-right: 50px; }
.single-post blockquote p {margin-bottom: .9em; }

ul.clients-items { margin: 20px 0 10px; }
#home-header h3 {line-height: 1.5em; margin-bottom: 30px;}
.button.turquoise {background-color: #bf2e1a; }
.button.turquoise:hover, .pagenavi .page-numbers {color: #bf2e1a; border-color: #bf2e1a; background-color: #fff; }
.pagenavi .current, .pagenavi .page-numbers:hover {background-color: #bf2e1a; color: #fff; }

.ctw-cta .red {background-color: #bf2e1a; padding: 20px 30px 5px;}
.ctw-cta .black {background-color: #000;padding: 10px 20px 25px; }
.ctw-cta h5 {margin-bottom: 20px; }
.ctw-cta h2 {color: #fff; text-transform: uppercase; font-size: 2em; font-weight: 600; margin-bottom: 10px; margin-top: 15px; line-height: 1.05em;}
.ctw-cta .button {background-color: #deb406; color: #000; font-weight: 600; margin-bottom: 0; margin-top: 10px;}
.ctw-cta .button:hover {background-color: #bf2e1a; }

section .gform_wrapper input[type="text"], section .gform_wrapper input[type="url"], section .gform_wrapper input[type="email"], section .gform_wrapper input[type="tel"], section .gform_wrapper input[type="number"], section .gform_wrapper input[type="password"] {padding: 10px 15px; font-size: 16px; color: #444; }

#home-quotes .col-md-8  {margin-top: -40px; }
.developed {display: none; }
.widget_tag_cloud .tagcloud a {color: #bf2e1a; }
.widget_tag_cloud .tagcloud a:hover {background-color: #bf2e1a; color: #fff;}
#footer {background-color: #717174; }
#footer h3 { color: #fff; font-size: 24px; font-weight: 600; text-transform: uppercase; }
#footer input {background-color: #646467; color: #fff; font-size: 1.2em; padding: 10px; border-color: #888; }
#footer .mc-field-group {width: 85%; margin-bottom: 15px;}
#footer .btn { background-color: #deb406; color: #000; text-transform: uppercase; -webkit-border-radius: 6px; border-radius: 6px; padding: 10px 20px;} 
#footer .btn:hover {background-color: #bf2e1a; }
#footer .post-date {display: block; }
#footer li {line-height: 1.5em; }
#footer .entry-title a {color: #deb406; }
#footer .entry-title a:hover {color: #fff; }
#footer .widget_custom_recent_entries .entry {border: none; padding-bottom: 0;}
#footer .widget_custom_recent_entries .entry-meta {margin-bottom: 6px; margin-top: 5px; }
#footer .widget_custom_recent_entries .entry-meta span:last-child {display: none; }
#footer .widget_custom_recent_entries .entry-meta span:after { content:" "; }
#footer .widget_custom_recent_entries .entry-meta span {color: #999; }
#footer .widget_custom_recent_entries .curtain {background-color: rgba(191, 46, 26, 0.8); }